<script type="text/javascript">
    $(function(){
        $("#RSide").removeAttr("id");
        $("#Container").css("width","1000px");
    });
    function reset_topic(){
        $("#message_subject").val("");
        $("#subjectmsg").text("");
        document.getElementById("message_sticky").checked=false;
        document.getElementById("message_locked").checked=false;
        $("#topic_attachments").html("<%= escape_javascript(render :partial => 'attachments/form_project_new', :locals => {:container => Message.new, :isReply => @isReply})%>");
        message_content_editor.html("");
        $("#topic_editor").toggle();
    }
    <% if @is_new%>
    $(function(){
        $("#message_subject").focus();
    });
    <%end%>
</script>

<div class="homepageRight mt0 ml10">
  <div class="homepageRightBanner">
    <div class="NewsBannerName"><%= l(:label_borad_project) %></div>
  </div>
  <% if User.current.logged? %>
      <%= labelled_form_for @message, :url =>{:controller=>'messages',:action => 'new',  :board_id => @board.id, :is_board => 'true'},
                                     :html => {:nhname=>'form',:multipart => true, :id => 'message-form-project'} do |f| %>
        <%= render :partial => 'project_new', :locals => {:f => f, :topic => @message, :edit_mode => false, :project => @board.project} %>
      <% end %>
  <% end %>
  <%= render :partial=> 'project_show_detail',:locals =>{:topics => @topics, :page => 0} %>
</div>
